Subject: bug#31647: [core-updates] gtkglext fails in a weird way

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 29 May 2018 22:30:45 +0200

> on “core-updates” the “gtkglext” package fails with an odd error
> message: […]

It seems that this is not limited to “gtkglext”.  This behaviour seems
to affect any package using “invoke” where the invoked command fails.

Should the build system catch the exception and make sure that it gets
to print “build phase `foo' failed”?

-- 
Ricardo